Subject: [ipfix] [issue] Information Model References in ipfix-protocol-01

From: "MEYER,JEFFREY D (HP-Cupertino,ex1)" <[email-masked]>
Date: Mon, 8 Dec 2003 18:22:34 -0800

The current draft does not have pointers to the information model.
 
Proposed Text:
 
  In section 3 "Terminology" add the term:
 
    Information Model - IPFIX has a formal description of IPFIX information
elements (fields), their name, type and additional semantic information.  A
Flow Record is a collection of information elements defined in the
information model.  Templates identify information items by their Field Type
identifier.  The IPFIX Information Model is defined in [ipfix-info].
 
-- Jeff